
TYPO3.Neos - Bug # 44220

Status: Resolved Priority: Should have
Author: Mattias Nilsson Category:
Created: 2012-12-25 Assigned To:
Updated: 2013-01-06 Due date:
Subject: When searching using the search toolbar an error is thrown
Description

When searching using the search toolbar an error is thrown:

{"type":"exception","tid":5,"message":"Uncaught exception #1301650951 (ref 20121225165841dfb689) - No controller object was
found for package \"typo3.neos\", subpackage \"Service\\ExtDirect\\V1\", controller \"frontend\\node\" in route \"TYPO3Neos ::
Frontend content with (HTML) format\".","where":" (ref 20121225165841dfb689)"}

Associated revisions
Revision 35973061 - 2012-12-25 18:11 - Mattias Nilsson

[BUGFIX] Make the search toolbar searchable again

Change-Id: Ia690ceb59074ec6542fab70479c81031901de347
Fixes: #44220

History
#1 - 2012-12-25 18:12 - Mattias Nilsson

Added code for review: https://review.typo3.org/17273

#2 - 2013-01-06 20:11 - Aske Ertmann
- Status changed from New to Resolved
- Assigned To deleted (Mattias Nilsson)
- % Done changed from 0 to 100
